<style type="text/css">
	.r-showname {
		position:relative;
		outline: none;
	}

	.r-showname span {
		background:none repeat scroll 0 0 #FFFFFF !important;
		display:block;
		height:100px;
		left:30px;
		position:absolute;
		top:5px;
		visibility:hidden;
		width:77px;
		padding: 0px !important;
		border: none !important;
	}

	.r-showname:hover span {
		visibility:visible;
		z-index:100;
	}

	.r-showname:hover span img {
		border:1px solid #CCCCCC;
		margin:0;
		padding:1px;
	}
</style>

<?
$comment = $this->comments;
if ( count($comment) > 0 ): ?>
        <? foreach ($comment as $memberComment):
            ?>
                <div class="commentItem">
                    <span class="date"><?= date("d.m.Y | H:i", strtotime($memberComment['time'])); ?></span>
					<span class="strong"> to
						<a class="r-showname" href="<?= $this->getLink('profile', array('showname' => $memberComment['showname'], 'escort_id' => $memberComment['id']) ) ?>"><?= $memberComment['showname'] ?>
							<span>
								<img height="91" width="68" src="<?= $memberComment->getMainPhoto()->getUrl('w68') ?>" alt="<?= $memberComment['showname'] ?>" />
							</span>
						</a>
					</span>
					<div class="comment-text"><?= $memberComment['message']; ?></div>
                </div>
        <?php endforeach; ?>
        <?php $pages_count = ceil($this->count / $this->per_page);   ?>
        <? if ($pages_count > 1): ?>
        <p class="bubble-paging padding10">
            <?php if($pages_count != 1): ?>
                    <?  $pages = $this->paging($this->count, $this->page, $this->per_page, 3, 1); ?>
                    <? if ( 1 < $this->page): ?>
                        <a class="prev" href="#" onclick="return getAjaxInfo('<?= $this->getLink('member-comments',array('user_id'=> $memberComment['user_id'],'page'=>  $this->page - 1 )) ?>')"></a>
                    <? endif ?>

                    <? foreach ( $pages as $page ): ?>
                        <?

                        if ( $this->page == $page ): ?>
                            <span><?= $page ?></span>
                        <? else: ?>
                            <a class="p" href="#" onclick="return getAjaxInfo('<?= $this->getLink('member-comments',array('user_id'=> $memberComment['user_id'],'page'=>  $page )) ?>')"><?= $page ?></a>
                        <? endif ?>
                    <? endforeach; ?>

                    <? if ( $pages_count > $this->page): ?>
                        <a class="next" href="#" onclick="return getAjaxInfo('<?= $this->getLink('member-comments',array('user_id'=> $memberComment['user_id'],'page'=>  $this->page + 1 )) ?>')"></a>
                    <? endif ?>
            <?php endif;?>
        </p>
        <? endif; ?>
        <div class="clear"></div>
<? endif?>
